
.buttons{
    margin:400 400;
}
.centering_parent {
    padding: 20px;              /* 余白指定 */
    background-color:  #ddd;    /* 背景色指定 */
    height: 150px;              /* 高さ指定 */
}
 
.centering_item {
   /* 背景色指定 */
    width: 450px;               /* 幅指定 */
    height: 90px;               /* 高さ指定 */
    margin:  0 auto;            /* 中央寄せ */
}
.mtb30px{
width: 100%;
  max-width: 1820px;
  padding: 15px;
  margin:0 auto;
}

.navbarp{
    padding:20px;
}
.logintxt{
    margin:30px;
}
.newreg{
  margin: 20px;
  text-align: right;
}
.userdetail{
  width: 100%;
  max-width: 1820px;
  padding: px;
}
.passtxt{
    margin:30px;
}

.submitbutton{
    margin:50 300;
    text-align:center;
}
.tourokubotan{
    margin:30px;
}
.txalign{
    margin:0 auto;
}

.userlistmar{
    width: 90%;
  max-width: 1820px;
  padding: 15px;
  margin: 0 auto;
}